Capture payment
Authentication
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
Headers
Request
Amount that the merchant wants to capture. The value is in the currency’s lowest denomination, for example, cents.
Note: If the merchant does not send an amount, we capture the total amount of the transaction.
Object that contains information about the breakdown of the transaction.
Contains parameters required for Level 2, Level 3, and CEDP transactions.
Response
Array of operations that you can perform on the transaction. Our gateway can return any of the following values:
capture- Capture the payment.refund- Refund the payment.fullyReverse- Fully reverse the transaction.partiallyReverse- Partially reverse the payment.incrementAuthorization- Increase the amount of the authorization.adjustTip- Adjust the tip post-payment.addSignature- Add a signature to the payment.setAsReady- Set the transaction’s status toready.setAsPending- Set the transaction’s status topending.